body {
    font-family: 'Montserrat', sans-serif;
    background-color: #f5f7fa;
}

.main {
    display: flex;
    flex-direction: row-reverse;
    width: 1200px;
    margin: 0 auto;
}


.About {
    margin-bottom: 40px;
}

.About-pos {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-bottom: 20px;
}

.about-name {
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
    line-height: 55px;
    color: #000000;
    margin-bottom: 25px;
}

.about-desc {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    width: 400px;
}

.projects {
    margin-bottom: 50px;
}


.work-list {
    padding: 0;
    margin-left: 15px;
}

.work-list-item {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}


.Sidebar {
    background-color: #1E2939;
    padding-top: 40px;
    width: 370px;
}

.main_content {
    background-color: #fff;
    box-shadow: 6px 6px 20px rgba(0,0,0,0.1);
    padding: 105px 90px;
}

.photo {
    width: 370px;
    margin-bottom: 50px;
}

.sidebar-title {
    color: #fff;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 10px;
}

.Contacts,
.Tech-skills,
.Soft-skills
 {
    margin-left: 40px;
}

.Contacts {
    margin-bottom: 50px;
}

.Contact-type {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #ffffff;
    margin-right: 10px;

}

.Contact-link {
    font-style: normal;
    font-weight: normal;
    font-style: 14px;
    line-height: 24px;
    color: #ffffff;
    opacity: 0.5;
}

.Tech-skills-list {
    color: #fff;
    padding: 0;
    margin-left: 15px;
}

.Soft-skills-list {
    color: #fff;
    padding: 0;
    margin-left: 15px;
}

.Tech-skills-item,
.Soft-skills-item {
    color: #FB6D3A;
}

.Tech-skills-text,
.Soft-skills-text {
    color: #fff;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
}



.title {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
    margin-bottom: 10px;
}

.project,
.project-link {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

.project-link {
    margin-left: 10px;
}

.projects-item {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;

    color: #000000;
}

.project-bracket {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;

    color: #000000;
}

.project-list {
    padding: 0;
    margin-left: 15px;
}


.org {
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #FB6D3A;
}


.work-position {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    margin-bottom: 10px;
}

.period {
    font-style: normal;
    font-weight: normal;
    font-style: 12px;
    line-height: 15px;
    color: #ababab;
    margin-bottom: 10px;
}

.line {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #000000;
}

.Education-position {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 10px;
}

.Education-position-org {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #FB6D3A;
    margin-bottom: 10px;
}

.Education-position-title {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
}


.period-Education {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;


    color: #A8A8A8;
}